
<div class="modal fade " id="arsip_datakominfo" tabindex="-1" role="dialog" aria-labelledby="arsip_datakominfo" aria-hidden="true">
    <div class="modal-dialog modal-xl" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-danger text-white">
                <h5 class="modal-title"><i class="fa fa-trash"></i> Data Arsip Kominfo</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <table class="table table-striped table-bordered dt-responsive" id="table-archive">
                    <thead class="bg-danger text-white">
                        <tr>
                            <th scope="col" class="text-center">No</th>
                            <td>Wilayah</td>
                            <td>Tanggal Input</td>
                            <td>Jumlah BTS</td>
                            <td>Jumlah Visat Kominfo Bhakti</td>
                            <td>Akses internet oleh masyarakat (%)</td>
                            <td>Bukti Foto</td>
                            <th scope="col" class="text-center">Aksi</th>
                        </tr>
                    </thead>
                    <tbody>
                        {% for data_kominfo in archives %}
                            <tr>
                                    <td>{{forloop.counter}}</td>
                                    <td class="tdx">{{data_kominfo.kampung.distrik.title}}-{{data_kominfo.kampung.titles}} </td>
                                    <td>{{data_kominfo.create_date}} </td>
                                    <td>{{data_kominfo.jml_bts}} Unit </td>
                                    <td>{{data_kominfo.jml_vsat}} Unit </td>
                                    <td>{{data_kominfo.akses_internet}} %</td>
                                    <td><img src="{{data_kominfo.foto.url}}" width="250"> </td>
                                    <td>
                                        <div class="d-flex align-items-center justify-content-center px-3 py-2 mt-2">
                                            <!-- <a class="btn btn-success btn-circle mr-3 mb-2" 
                                                href="#"
                                                data-toggle="tooltip" data-placement="top" title="Edit">
                                                <i class="bi bi-pencil"></i>
                                            </a> -->
                                            <button class="btn btn-warning btn-circle mr-3 mb-2" 
                                            onclick="restore_(`{{ data_kominfo.jml_bts }}`, '{{ data_kominfo.id }}')"
                                            data-toggle="tooltip" data-placement="top" title="Tampilkan">
                                             <i class="bi bi-arrow-counterclockwise"></i>
                                            </button>
                                        </div>
                                    </td>
                            </tr>
                       {% endfor %}
                    </tbody>
                </table>
            </div>
            
        </div>
    </div>
</div>

